export const GET_INVENTORY_STOCK = "GET_INVENTORY_STOCK"
export const SALE_MEN_INVENTORY_STOCK = "SALE_MEN_INVENTORY_STOCK"
export const SALE_WOMEN_INVENTORY_STOCK = "SALE_WOMEN_INVENTORY_STOCK"
export const SALE_INVENTORY_STOCK = "SALE_INVENTORY_STOCK"
export const REORDER_INVENTORY_STOCK = "REORDER_INVENTORY_STOCK"

export const FETCH_USER_DETAILS_START = "FETCH_USER_DETAILS_START"
export const FETCH_USER_DETAILS_SUCCESS = "FETCH_USER_DETAILS_SUCCESS"
export const FETCH_USER_DETAILS_ERROR = "FETCH_USER_DETAILS_ERROR"

